@media not screen, screen and (min-width: 569px) {

  #sp-image-24{
    width : 320px;
    height : 177px;
  }

  #sp-image-25{
    width : 366px;
    height : 273px;
  }

  #sp-image-26{
    width : 456px;
    height : 281px;
  }

  #sp-image-27{
    width : 317px;
    height : 237px;
  }

  #sp-image-28{
    width : 472px;
    height : 353px;
  }

  #sp-image-29{
    width : 469px;
    height : 624px;
  }

  #sp-image-3{
    width : 768px;
    height : 512px;
  }

  #sp-image-30{
    width : 473px;
    height : 354px;
  }

  #sp-image-31{
    width : 338px;
    height : 265px;
  }

  #sp-image-32{
    margin-right : 1px;
    width : 329px;
    height : 199px;
  }

  #sp-image-33{
    width : 375px;
    height : 280px;
  }

  #sp-image-34{
    width : 409px;
    height : 222px;
  }

  #sp-image-35{
    width : 656px;
    height : 491px;
  }

  #sp-image-36{
    width : 503px;
    height : 376px;
  }

  #sp-image-37{
    width : 568px;
    height : 424px;
  }

  #sp-image-46{
    width : 334px;
    height : 249px;
  }

  #sp-image-47{
    width : 344px;
    height : 288px;
  }

  #sp-image-48{
    width : 340px;
    height : 268px;
  }

  #sp-image-49{
    width : 345px;
    height : 278px;
  }

  #sp-image-50{
    width : 343px;
    height : 290px;
  }

  #sp-image-55{
    width : 406px;
    height : 265px;
  }

  #sp-image-63{
    width : 536px;
    height : 322px;
  }

  #sp-image-66{
    width : 287px;
    height : 382px;
  }

  #sp-image-67{
    width : 283px;
    height : 376px;
  }

  #sp-image-68{
    width : 285px;
    height : 380px;
  }

  #sp-image-7{
    float : none;
    position : relative;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-image-70{
    width : 282px;
    height : 376px;
  }

  #sp-image-71{
    width : 282px;
    height : 375px;
  }

  #sp-image-72{
    width : 429px;
    height : 274px;
  }

  #sp-image-73{
    width : 349px;
    height : 464px;
  }

  #sp-image-8{
    float : none;
    position : absolute;
    top : 71px;
    bottom : auto;
    right : -9px;
    left : auto;
  }

  #sp-image-81{
    margin-left : 1px;
    width : 472px;
    height : 355px;
  }

  #sp-image-82{
    width : 490px;
    height : 370px;
  }

  #sp-image-83{
    width : 486px;
    height : 367px;
  }

  #sp-image-84{
    width : 481px;
    height : 363px;
  }

  #sp-image-85{
    width : 473px;
    height : 357px;
  }

  #sp-image-9{
    width : 473px;
    height : 353px;
  }

  #sp-image-90{
    width : 292px;
    height : 389px;
  }

  #sp-image-91{
    margin-left : -12px;
    width : 252px;
    height : 336px;
  }

  #sp-image-92{
    width : 234px;
    height : 317px;
  }

  #sp-image-94{
    width : 292px;
    height : 388px;
  }

  #sp-image-95{
    width : 318px;
    height : 429px;
  }

  #sp-item-gallery-20{
    width : 535px;
  }

  #sp-item-gallery-21{
    width : 457px;
    min-height : 581px;
  }

  #sp-item-gallery-22{
    min-height : 352px;
  }

  #sp-item-gallery-23{
    width : 582px;
    height : 390px;
    min-height : 516px;
  }

  #sp-item-gallery-24{
    width : 446px;
  }

  #sp-item-gallery-25{
    width : 466px;
  }

  #sp-item-gallery-26{
    width : 464px;
  }

  #sp-item-gallery-27{
    width : 514px;
  }

  #sp-item-gallery-28{
    width : 514px;
  }

  #sp-item-gallery-29{
    width : 519px;
    min-height : 565px;
  }

  #sp-item-gallery-30{
    width : 454px;
  }

  #sp-item-gallery-33{
    width : 491px;
  }

  #sp-page-title-14{
    width : 768px;
  }

  #sp-page-title-19{
    width : 780px;
  }

  #sp-photo-motion-2{
    width : 1000px;
    height : 584px;
  }

  #sp-photo-motion-5{
    width : 779px;
    height : 389px;
  }

  #sp-photo-motion-8{
    width : 493px;
    height : 305px;
  }

  #sp-site-branding2-1 > .extra{
    margin-left : 4px;
    width : 1003px;
    min-height : 53px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-left : -470px;
    width : 465px;
    height : 40px;
  }

  #sp-site-navigation-2{
    width : 173px;
  }

  #sp-site-navigation-3{
    width : 194px;
  }

  #sp-site-navigation-4{
    width : 176px;
    min-height : 228px;
  }

  #sp-site-navigation-5{
    width : 163px;
  }

  #sp-site-navigation-6{
    width : 154px;
    min-height : 167px;
  }

  #sp-site-navigation-7{
    width : 185px;
    min-height : 248px;
  }

  #sp-site-navigation-8{
    margin-bottom : 185px;
  }

  #sp-site-navigation-9{
    width : 187px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    width : 755px;
  }
}

@media screen and (max-width: 568px) {

  #sp-image-119{
    width : 177px;
    height : 238px;
  }

  #sp-image-8{
    height : auto;
  }

  #sp-site-branding2-1 > .extra{
    margin-bottom : 0px;
    top : 57px;
    bottom : auto;
    right : auto;
    left : 9px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 17px;
    height : 28px;
    top : 12px;
    bottom : auto;
    right : auto;
    left : -20px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    width : 303px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    width : 298px;
  }
}